

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 07:38:23 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0ANcLVE085410	for <[email-masked]>;
Fri, 11 Jan 2008 07:38:22 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so522214nzb.7 for
<[email-masked]>; Thu, 10 Jan 2008 15:38:20 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr1433364wfu.159.1200008299913; Thu,
10 Jan 2008 15:38:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs696707wfi; Thu,
10 Jan 2008 15:38:19 -0800 (PST)
Received: by 10.150.51.6 with SMTP id y6mr1039549yby.46.1200008298598; Thu,
10 Jan 2008 15:38:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m5si3219044roe.4.2008.01.10.15.38.16; Thu,
10 Jan 2008 15:38:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A95kSV020758; Thu,
10 Jan 2008 17:37:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14378184 for [email-masked]; Thu,
10 Jan 2008 17:37:47 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ANblg3000928 for
<[email-masked]>; Thu, 10 Jan 2008 17:37:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ANbepp002639 for
<[email-masked]>; Thu, 10 Jan 2008 17:37:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0ANbehP026815 for
<[email-masked]>; Thu, 10 Jan 2008 17:37:40 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0ANbeWb026814 for [email-masked]; Thu, 10 Jan 2008 17:37:40 -0600
Date: Thu, 10 Jan 2008 17:37:40 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=33
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100161
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

919
WWPS21 NFFN 102300
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 10/2337 UTC 2008 UTC.

REFER TO TROPICAL DISTURBANCE ADVISORY NUMBER A2 ISSUED FROM RSMC
NADI Jan 10/2335 UTC 2008 UTC.

TROPICAL DEPRESSION 08F [998HPA] ANALYSED NEAR 13.0S 172.2E AT
102100UTC AND SLOW MOVING EAST. POSITION POOR BASED ON MTSAT EIR/VIR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OBSERVATION. HOWEVER,
IT SEEMS THERE MAY BE MULTIPLE CENTRES EMBEDDED IN THE MONSOONAL
TROUGH AND IS DIFFICULT TO JUDGE WHICH ONE WILL BE MORE DOMINANT. SST
AROUND 29-30 DEGREE CELCIUS. CONVECTION IS ACTIVE IN THE NORTHERN
QUADRANT, BUT STILL LACKS ORGANISATION. CIMMS INDICATES THE SYSTEM
LIES IN A LOW TO MODERATE SHEAR ZONE. AN ACTIVE CONVERGENCE ZONE WITH
A VIGOROUS MONSOONAL FLOW TO THE NORTH SUPPORTS FURTHER DEVELOPMENT
OF 08F. THE GLOBAL MODELS [UKGC,EC,GFS] PREDICT 08F TO INTENSIFY
WITHIN THE NEXT 24 HOURS AND MOVE IT EAST THEN GRADUALLY
SOUTHEASTWARDS.

POTENTIAL FOR 08F TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT
24-48 HOURS IS MODERATE TO HIGH.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.